﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/fotnt-m.css
uses : フォントサイズ変更：中

------------------------------------------------------------*/

/*============================================================
font size M
============================================================*/
body {
	font-size: 14px;
}

#header p.fontSize span#font-m a {
	background-position: -23px -42px;
}
#header p.fontSize span#font-s a:hover {
	background-position: 0 -21px;
}
#header p.fontSize span#font-m a:hover {
	background-position: -23px -42px;
}
#header p.fontSize span#font-l a:hover {
	background-position: -46px -21px;
}

body.en {
	font-size: 14px;
	*font-size: small;
	*font: x-small;
}
body.en #header p.fontSize span#font-m a {
	background-position: -23px -105px;
}
body.en #header p.fontSize span#font-s a:hover {
	background-position: 0 -84px;
}
body.en #header p.fontSize span#font-m a:hover {
background-position: -23px -105px;
}
body.en #header p.fontSize span#font-l a:hover {
	background-position: -46px -84px;
}